action:
- device_id: 41b47f2cf5f589d00c82e31bab378437
  domain: switch
  entity_id: 6a9500ee36bae5dbbfa212bdcfc34412
  type: turn_off
alias: 'Leave auto off: batch 01'
condition:
- condition: state
  entity_id: input_boolean.on_leave
  state: 'on'
description: ''
id: '1714050792139'
mode: single
trigger:
- at: 00:12:00
  platform: time
